body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	margin: 0px;
	background-color: rgb(172, 192, 239);
	text-align: center;
	background-image: url(/images/grafika/pozadi.png);
	background-repeat: repeat-x;
}

textarea { font-family: Arial, Helvetica, sans-serif; }

a img {
	border: 0;
}

.b { font-weight: bold; }
.i { font-style: italic; }
.odrazka1 {
	background-image: url(/images/grafika/odrazka1.gif);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding-left: 15px;
}
.cara {
	clear: both;
	width: 100%;
	overflow: hidden;
	height: 1px;
	background-color: #EEE;
}
.imglink {
	max-width: 580px;
}

/* styly pro tabulkove vypisy */
.tbl_vypis {
	border:1px solid #124F6F;
	background-color: #EEE;
	font-weight: normal;
	margin: 10px 0 10px 0;
}

.tbl_vypis th {
	background-color: #FFC35A;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
	text-align: center;
}

.tbl_vypis tr {
	background-color: #FFF;
	padding: 1px;
}

.tbl_vypis td {
	background-color: #FFF;
	padding: 3px;
	text-align: center;
}

/* styly pro layout */

.page {
	background-color: rgb(172, 192, 239);
	width: 1014px;
	background-image: url(/images/grafika/pozadi.png);
	background-repeat: repeat-x;
}
.obrpoz {
	background-position: left top;
	height: 100%;
	width: 1014px;
	background-repeat: no-repeat;
}
.bannery_top {
	width: 831px;
	height: 106px;
	padding-top: 10px;
}

.left {
	width: 184px;
	text-align: left;
	height: 100%;
	padding-top: 90px;
	vertical-align: top;
}
.center {
	text-align: left;
	float: left;
	height: 100%;
	width: 645px;
	vertical-align: top;
}
.right {
	float: left;
	height: 100%;
	width: 181px;
	text-align: right;
	padding-top: 45px;
	vertical-align: top;
}

/* formatovaci styly */

.tlvypnute {
	background-image: url(/images/grafika/tl_vyp.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	height: 25px;
	width: 100%;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 4px;
}
.tlzapnute {
	background-image: url(/images/grafika/tl_zap.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: middle;
	height: 25px;
	width: 100%;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 4px;
}
.tlvypnute:hover, .tlzapnute:hover {
	background-image: url(/images/grafika/tl_zap.jpg);
}
.tlvypnute a, .tlzapnute a {
	color: #000000;
	display: block;
	text-decoration: none;
	font-weight: bold;
	padding-left: 7px;
	padding-top: 4px;
	margin-right: 9px;
	height: 21px;
}
.novaposta {
	background-image: url(/images/grafika/mail.png);
	background-repeat: no-repeat;
	background-position: 134px -12px;
}
.menu_detail {
	font-size: 11px;
	background-color: #eeeeee;
	width: 176px;
	color: #000000;
	margin-bottom: 4px;
	text-align: left;
	margin-top: -4px;
}
.menu_detail a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color: #000000;
}
.menu_detail a:hover {
	background-color: rgb(164,220,255);
}
.menu_spacer {
	width: 176px;
	height: 45px;
}
.banner_right {
	margin-bottom: 4px;
}
.error {
	color: #FF0000;
	font-weight: bold;
}
.ablank {
	text-decoration: none;
	color: #000000;
}
.frmbutton {
	width: 113px;
	border: 1px solid #606000;
	font-weight: bold;
	padding: 0 15px 0 15px;
	background-image: url(/images/grafika/bg-button.gif);
	background-repeat: repeat-x;
}

/* styly pro horni cast ramecku - prihlasena a neprihlasena verze */

.logo {
	background-image: url(/images/grafika/logo.png);
	height: 89px;
	background-repeat: no-repeat;
	background-position: 179px -1px;
	text-align: left;
	margin: 0px;
}
.ram_top_prihlas {
	background-image: url(/images/grafika/ram_top2.png);
	background-repeat: no-repeat;
	text-align: left;
	background-position: 0px 44px;
}
.obsah_top_prihlas {
	height: 50px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 15px;
	margin-left: 79px;
	padding-top: 19px;
}
.ram_top_neprihlas {
	background-image: url(/images/grafika/ram_top3.png);
	background-repeat: no-repeat;
	text-align: left;
	background-position: 0px 44px;
}
.obsah_top_neprihlas {
	height: 35px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 15px;
	margin-left: 79px;
	padding-top: 34px;
}

/* ostatni casti ramecku */

.ram_sv {
	background-image: url(/images/grafika/ram_sv2.png);
	background-repeat: repeat-y;
}
.ram_bottom_cisty {
	background-image: url(/images/grafika/ram_bottom2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}
.ram_bottom {
	background-image: url(/images/grafika/ram_bottom.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 25px;
}
.vynuluj {
	float: left;
	font-weight: bold;
	margin-left: 45px;
}

.vynuluj a {
	text-decoration: none;
	color: #000000;
}
.vynuluj a:hover {
	color: rgb(235,72,7);
}
.uzivatele {
	font-weight: bold;
	float: left;
	margin-left: 413px;
}
.uzivatele a {
	text-decoration: none;
	color: #000000;
}
.uzivatele a:hover {
	color: rgb(235,72,7);
}

/* formatovani prvku stranek */

.cervena {
	color: #FF0000;
}
.bila {
	background-color: #FFFFFF;
	min-height: 732px;
}
.feed {
	float: right;
	height: 16px;
	margin-top: 4px;
	margin-right: 5px;
	vertical-align: center;
	background-image: url(/images/grafika/feed-icon.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.feed a {
	text-decoration: none;
	display: block;
	padding-right: 20px;
	color: #000000;
}
.zahlavi_zlute {
	background-image: url(/images/grafika/poz_zlute.jpg);
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: middle;
	height: 25px;
}
.obsah_bl_modra {
	background-image: url(/images/grafika/poz_bl_modre.jpg);
	background-color: #CEEFFF;
	background-repeat: repeat-x;
	margin: 10px;
}
.nadpis_cerveny {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.nadpis_cerveny a {
	color: #FF0000;
	text-decoration: none;
}
.obsah_seda {
	background-color: #CCCCCC;
	background-image: url(/images/grafika/seda.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
	margin-top: 3px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 10px;
	height: 23px;
}
.obsah_seda a {
	color: #000000;
}
.prispevek {
	padding: 5px 10px 15px;
	margin: 0px 10px 10px 10px;
}
.nick {
	font-style: italic;
	text-decoration: underline;
}
.zapati {
	background-color: rgb(172, 192, 239);
	background-image: url(/images/grafika/poz_lista.png);
	background-repeat: repeat-y;
	text-align: center;
	height: 20px;
	width: 100%;
	color: #000000;
	margin-top: 30px;
	margin-bottom: 10px;
	vertical-align: middle;
	padding-top: 3px;
}
.idx_wrapper {
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-left: 29px;
}
.idx_box {
	border: 1px solid rgb(160,160,160);
	width: 177px;
	height: 85px;
	float: left;
	background-color: rgb(172, 192, 239);
	margin: 0px 8px 4px 8px;
}
.idx_spacer {
	padding: 10px;
	clear: both;
}
.box_zahlavi {
	height: 25px;
	padding: 0px;
	background-image: url(/images/grafika/diskuze_poz.jpg);
	background-repeat: no-repeat;
}
.box_zahlavi:hover {
	background-image: url(/images/grafika/diskuze_poz_modre.jpg);
}
.box_zahlavi a {
	color: #000000;
	display: block;
	text-decoration: none;
	height: 21px;
	font-weight: bold;
	padding-top: 4px;
	padding-left: 10px;
}
.box_obsah {
	padding: 4px 10px 4px 10px;
}
.nova_anketa {
	float: left;
	width: 16px;
	margin: 4px 4px 4px 0px;
	background-color: rgb(55,91,159);
	text-align: center;
}
.nova_anketa a {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	display: block;
}
.novych {
	float: right;
	margin: 4px 0px 4px 0px;
	font-weight: bold;
	color: rgb(235,72,7);
}
.novych a {
	text-decoration: none;
	color: rgb(235,72,7);
	display: block;
}
.novych a:hover {
	text-decoration: underline;
}
.nadpis {
	font-weight: bold;
	padding-left: 10px;
}
.nadpis a {
	text-decoration: none;
	color: #000000;
}
.login {
	color: #FFFFFF;
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
.tudy {
	color: #FFFFFF;
	float: left;
	margin-left: 50px;
	margin-top: 100px;
}
.zluty_odkaz {
	color: #FFDB08;
	text-decoration: none;
}
.cerveny_odkaz {
	color: #FF0000;
}
.registrace {
	color: #FFFFFF;
	margin-top: 20px;
	margin-left: 115px;
	padding-bottom: 250px;
}
.bezove_tl {
	background-image: url(/images/grafika/poz_menu_bezove.gif);
	height: 21px;
	width: 94px;
	float: right;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
	background-repeat: no-repeat;
}
.bezove_tl_red {
	background-image: url(/images/grafika/poz_menu_bezove_red.png);
	height: 21px;
	width: 94px;
	float: right;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
	background-repeat: no-repeat;
}
.bezove_tl_aktivni {
	height: 19px;
	width: 94px;
	float: right;
	margin-left: 1px;
	text-align: center;
	font-weight: bold;
	padding-top: 2px;
	background-color: #000000;
	color: #fdf49a;
}
.menu_modre {
	background-image: url(/images/grafika/poz_menu_blmodre.gif);
	background-repeat: repeat-x;
	float: right;
	height: 21px;
	width: 100%;
	text-align: right;
	vertical-align: top;
	margin-top: 5px;
	font-weight: normal;
}
.menu_modre a {
	color: #000000;
}
.inputTXT {
	border:1px solid #BDDBFF;
	height:16px; 
	background-color:white; 
	font-size: 12px; 
}
.inputSEL {
	border:1px solid #BDDBFF;
        height:18px;
        background-color:white;
        font-size: 12px;
}
.oddelovac {
	margin-left: 2px;
	margin-right: 2px;
}
.menu_vnitrni {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.menu_vnitrni_aktivni {
	font-weight: bold;
	text-decoration: none;
	color: #fdf49a;
}
.foto {
	float: left;
	width: 40px;
	margin-left: 1px;
}
.prisp_seda {
	background-color: #CCCCCC;
	background-image: url(/images/grafika/seda.gif);
	background-repeat: repeat-x;
	vertical-align: middle;
	height: 23px;
	width: 595px;
}
.prisp_seda a {
	color: #000000;
}
.re {
	font-weight: bold;
	color: #2052a8;
	margin-right: 20px;
}

/* styly pro editor */

.editor {
	margin: 20px;
	padding: 10px;
	border: 1px solid black;
	background-color: #eeeeee;
	width: 605px;
}

.editor .levy {
	font-weight: bold;
	white-space: nowrap;
}

.editor .pravy {
}

.editor_modry {
	margin: 0px;
	padding: 10px;
	border: 1px solid #6081b2;
	background-color: transparent;
	width: 580px;
}

.editor_modry .levy {
	font-weight: bold;
	white-space: nowrap;
}

.editor_modry .pravy {
}

/* stromove zobrazeni */

.treetab {
	border: 0px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	border-spacing: 0px;
}

.bgtreeI {
	background: #FFF url(/images/tree/I.gif) repeat-y;
}

/* ankety */
.tbl_anketa {
        border:1px solid #124F6F;
        background-color: #EEE;
        font-weight: normal;
        margin: 10px 0 10px 0;
	width: 100%;
}

.tbl_anketa .levy {
}

.tbl_anketa .levy a {
	color: #000000;
}

.tbl_anketa .pravy {
	white-space: nowrap;
}

.anketa_bar {
	float:left;
	height:14px;
}

.color1 { background-color:#739BFF }
.color2 { background-color:#FF6060 }
.color3 { background-color:#4ECE57 }
.color4 { background-color:#C16B06 }
.color5 { background-color:#7C7C7C }
.color6 { background-color:#B200D2 }
.color7 { background-color:#D3DE24 }
.color8 { background-color:#042D93 }
.color9 { background-color:#007125 }
.color10 { background-color:#739BFF }

/* magazin */
.clanek {
	margin: 30px;
}
.clanek * {
	font-size: 12px;
}
.clanek H1 {
	color:#124F6F;
	font-size: 14px;
	margin: 0 0 10px 0;
	padding:0;
}
.clanek H2 {
	color: #124F6F;
	font-size: 12px;
	margin: 0 0 5px 0;
	padding: 0;
}
.clanek p {
	margin: 7px 0 7px 2px
}
.infoclanek {
	color: #124F6F;
	font-size: 10px;
}
a.infoclanek {
	color: #124F6F;
	font-size: 10px
}
a.infoclanek:hover {
	color: #FF0000;
}

.cenik {
	border:1px solid #124F6F;
	background-color: #EEE;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
.cenik tr {
	background-color: #FFF;
	padding:1px;
}
.cenik td {
	background-color: #FFF;
	padding:3px;
	text-align: center;
}
.cenik th {
	background-color: #FFC35A;
	font-weight:bold;
	color:#FFF;
	padding:5px;
}
.banner_forum {
	width: 627px;
	margin-top: 5px;
	margin-bottom: 15px;
}
.banner_forum_akce {
	width: 468px;
	height: 60px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.banner_forum_diskuze {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #999999;
	font-size: 8px;
}
.banner_forum_diskuze_vnitrni {
	margin-top: 0px
	margin-bottom: 0px;
	border: 1px solid #999999;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
